Subject: Re: [next PATCH 0/5] net: tcp: DCTCP congestion control algorithm

From: Stephen Hemminger <[email-masked]>
Date: Mon, 12 May 2014 21:45:15 -0700

On Mon, 12 May 2014 15:01:52 -0700
Cong Wang <[email-masked]> wrote:

> On Mon, May 12, 2014 at 1:59 PM, Florian Westphal <[email-masked]> wrote:
> > This patch series adds support for the Datacenter TCP (DCTCP) congestion
> > control algorithm.
> >
> > Please see individual patches' changelog for the details. A summary
> > of DCTCP and test results can be found in patch 5.
> >
> 
> Is DCTCP draft accepted by IETF? It looks like there is some issue
> with the design:
> 
> http://www.ietf.org/mail-archive/web/tcpm/current/msg08693.html
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Far more worrying is the Microsoft IPR statement relative to the RFC.
 https://datatracker.ietf.org/ipr/2319/